@media only screen and (max-width: 8000px) {

    /************ nav ********************/
    #menu-button-close {
        display: none;
        width: 24px;
        height: 24px;
        top: 25px;
        right: 30px;
        position: absolute;
        z-index: 999999999
    }

    #menu-button-close .line {
        display: block;
        height: 4px;
        background: #393939;
        position: absolute;
        width: 24px
    }

    #menu-button-close .line:first-child {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg)
    }

    #menu-button-close .line:last-child {
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }

    #menu-button {
        width: 35px;
        height: 21px;
        top: 48px;
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto
    }

    #menu-button .line {
        display: block;
        height: 4px;
        background: #393939;
        margin-bottom: 4.5px;
        width: 35px
    }

    #menu-button .line:last-child {
        margin-bottom: 0
    }

    .navigation-container {
        position: fixed;
        left: 0;
        top: 0;
        /*height: 100%;*/
        width: 50px;
        background: #ff0084;
        z-index: 999999
    }

    .nav1, .nav1-mobile, .navigation-container .nav-footer {
        display: none
    }

    .show {
        display: block !important
    }

    ul.nav-footer.show {
        display: none !important;
    }

    .hide {
        display: none !important
    }

    .nav1 {
        max-width: 95.24%;
        width: 100%;
        margin-top: 50px;
    }

    .nav1-item {
    }

    .nav1-item.logo.desktop {
        display: none;
    }

    .nav1-link {
    }

    .nav1-link span, .nav1-item a span {
        font-size: 40px;
        line-height: 65px;
        color: #fff;
        font-family: "SharpGrotesk Medium 25";
        display: block
    }

    .navigation-container .nav-footer-link.active span, .navigation-container .nav-footer-link:hover span, .nav1-link.active span, .nav1-link span:hover, .nav1-item a span:hover {
        color: #1e1e1e !important
    }

    .navigation-container.navigation-open {
        padding-left: 3.75%;
        padding-top: 2.6%;
        z-index: 999999
    }

    .navigation-container .nav-footer {
        max-width: 77.24%;
        width: 100%;
        margin-top: 75px
    }

    .navigation-container .nav-footer-link {
        display: block;
        float: none
    }

    .navigation-container .nav-footer-item .arrow {
        display: block;
        width: 33px;
        height: 24px;
        background: url(/_images/arrow-right.png) center center no-repeat;
        background-size: 32px 12px;
        margin-left: 5px;
        line-height: 24px;
        float: left;
        display: none
    }

    .navigation-container .nav-footer-link span {
        font-size: 40px;
        line-height: 52px;
        color: #fff;
        text-transform: uppercase;
        font-family: "SharpGrotesk Medium 25"
    }

    .navigation-headline {
        display: none;
        font-size: 40px;
        line-height: 52px;
        color: #fff;
        text-transform: uppercase;
        font-family: "SharpGrotesk Medium 25"
    }

}



@media only screen and (max-width: 1000px) {

    .nav1-link span, .nav1-item a span {
        font-size: 35px;
    }
}

@media only screen and (max-width: 768px) {

    .nav1-link span, .nav1-item a span {
        font-size: 28px;
    }
}


@media only screen and (max-width: 480px) {

    .nav1-link span, .nav1-item a span {
        font-size: 24px;
    }
    .navigation-container nav-footer-link span {
        display: none;
    }
}

@media screen and (max-width: 360px) {
    .nav1-link span, .nav1-item a span {
        font-size: 20px !important;
    }
}
